i-nex (7.4.0-0~bzr855~20140813-mx150+1) mx; urgency=medium

  * Repackaged for MX 15.
  * Remarked out all commands in the postinst file

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 22 Jul 2015 17:05:28 -0700

i-nex (7.4.0-0~bzr855~20140813-mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 21 Jul 2015 18:31:31 -0700

i-nex (7.4.0-0~bzr855~20140813~ubuntu12.04.1) precise; urgency=low

  * Auto build.

 -- eloaders <eloaders@linux.pl>  Wed, 13 Aug 2014 12:20:42 +0000

i-nex (7.4.0) stable; urgency=medium

  * Chengelog for version 7.4.0 see file /usr/share/doc/i-nex/changelog-7.4.0

 -- eloaders <eloaders@linux.pl>  Wed, 13 Aug 2014 11:59:26 +0200

i-nex (7.2.1) stable; urgency=medium

  * Chengelog for version 7.2.1 see file /usr/share/doc/i-nex/changelog-7.2.1

 -- eloaders <eloaders@linux.pl>  Mon, 21 Jul 2014 18:33:00 +0200

i-nex (7.2.0) stable; urgency=medium

  * Chengelog for version 7.2.0 see file /usr/share/doc/i-nex/changelog-7.2.0

 -- eloaders <eloaders@linux.pl>  Sun, 20 Jul 2014 11:21:37 +0200

i-nex (7.0.0) stable; urgency=medium

  * Chengelog for version 7.0.0 see file /usr/share/doc/i-nex/changelog-7.0.0

 -- eloaders <eloaders@linux.pl>  Mon, 23 Jun 2014 18:38:52 +0200

i-nex (0.6.6) stable; urgency=medium

  * Chengelog for version 0.6.6 see file /usr/share/doc/i-nex/changelog-0.6.6

 -- eloaders <eloaders@linux.pl>  Sat, 14 Jun 2014 16:06:39 +0200

i-nex (0.6.4) stable; urgency=medium

  * Chengelog for version 0.6.4 see file /usr/share/doc/i-nex/changelog-0.6.4

 -- eloaders <eloaders@linux.pl>  Sat, 15 Mar 2014 23:39:49 +0100

i-nex (0.6.2) stable; urgency=medium

  * Chengelog for version 0.6.2 see file /usr/share/doc/i-nex/changelog-0.6.2

 -- eloaders <eloaders@linux.pl>  Wed, 29 Jan 2014 00:49:41 +0100

i-nex (0.6.0) stable; urgency=medium

  * Chengelog for version 0.6.0 see file /usr/share/doc/i-nex/changelog-0.6.0

 -- eloaders <eloaders@linux.pl>  Fri, 24 Jan 2014 01:06:07 +0100
 
i-nex (0.5.8) stable; urgency=medium

  * Chengelog for version 0.5.8 see file /usr/share/doc/i-nex/changelog-0.5.8

 -- eloaders <eloaders@linux.pl>  Tue, 24 Dec 2013 11:02:00 +0100
 
i-nex (0.5.6) stable; urgency=medium

  * Chengelog for version 0.5.6 see file /usr/share/doc/i-nex/changelog-0.5.6

 -- eloaders <eloaders@yahoo.com>  Mon, 25 Nov 2013 01:33:11 +0100

i-nex (0.5.4) stable; urgency=low

  * Chengelog for version 0.5.4 see file /usr/share/doc/i-nex/changelog-0.5.4

 -- eloaders <eloaders@yahoo.com>  Fri, 18 Oct 2013 15:54:24 +0200
 
i-nex (0.5.2) stable; urgency=low

  * Chengelog for version 0.5.2 see file /usr/share/doc/i-nex/changelog-0.5.2

 -- eloaders <eloaders@yahoo.com>  Fri, 04 Jan 2013 19:48:32 +0100
 
i-nex (0.5.1) stable; urgency=low

  * Chengelog for version 0.5.1 see file /usr/share/doc/i-nex/changelog-0.5.1

 -- eloaders <eloaders@yahoo.com>  Sun, 02 Dec 2012 14:44:59 +0100

i-nex (0.5.0) stable; urgency=medium

  * Chengelog for version 0.5.0 see file /usr/share/doc/i-nex/changelog-0.5.0

 -- eloaders <eloaders@yahoo.com>  Thu, 29 Nov 2012 09:03:21 +0100

i-nex (0.4.8.1) stable; urgency=medium

  * Chengelog for version 0.4.8.1 see file /usr/share/doc/i-nex/changelog-0.4.8.1

 -- eloaders <eloaders@yahoo.com>  Fri, 13 Apr 2012 22:28:09 +0200

i-nex (0.4.8) stable; urgency=low

  * Chengelog for version 0.4.8 see file /usr/share/doc/i-nex/changelog-0.4.8

 -- eloaders <eloaders@yahoo.com>  Wed, 04 Apr 2012 18:12:01 +0200

i-nex (0.4.6) stable; urgency=low

  * Chengelog for version 0.4.6 see file /usr/share/doc/i-nex/changelog-0.4.6

 -- eloaders <eloaders@yahoo.com>  Sat, 03 Mar 2012 14:37:35 +0100

i-nex (0.4.5) unstable; urgency=low

  * Change version to 0.4.5 Unstable

 -- eloaders <eloaders@yahoo.com>  Tue, 14 Feb 2012 14:03:52 +0100

i-nex (0.4.4) stable; urgency=low

  * Fix Cache position
  * Fix distrodetect.class
  * Add gentoo
  * Update USB_Drives.module
  * Fix Bug in battery.module
    Detect BAT0 & BAT1
  * Battery Fix Spaces LTrim
  * Add new bug reporter
    Tomasz Przybył (FadeMind) dj.m.freex[at]gmail[dot]com www.gravatar.com/fademind
  * Fix CPU Tab → Frame CPU → Text Size, Padding, Autoresize, Expand.
  * New About dialog
  * Fix battery tab, All TextBox = ReadOnly True
  * Add botton to About: I-Nex home page
  * Fix CPU Tab, Text size 10,Bold
    Add HBox, → /Fix position
  * Change CPU Tab: Spacing = True to False
    Add to Battery tab: Progressbar for show XX%
  * Add support: Intel(R) Core(TM) i3
  * Fix bug dospam_uptime()
    [6] Type mismatch: wanted Integer, got string instead. Finfosys.dospam_uptime.414

 -- eloaders <eloaders@yahoo.com>  Thu, 02 Feb 2012 12:13:22 +0100

i-nex (0.4.3) unstable; urgency=low

  * Add detect removable
    0 = No
    1 = Yes
  * Add Ext range, range
  * Add detect:
    add_random
    discard_granularity
    discard_max_bytes
    discard_zeroes_data
    hw_sector_size
  * Add detect:
    max_hw_sectors_kb
    max_sectors_kb
    max_segments
    max_segment_size
    read_ahead_kb
    scheduler
  * Add info to About window
    Main developer
    Main bug reporter
  * Add new logo in about window.
    Special thanks to: mmaciek12 http://mmaciek12.deviantart.com/art/CPU-Icon-281444281
  * Fix icons in forms
  * Add depends: 
    dpkg (>= 1.16), grep (>= 2.9), mount (>= 2.19), procps, x11-xserver-utils (>= 7.6), lsb-release (>= 4.0), bash (>= 4.2), coreutils (>= 8.5), sed (>= 4.2), pciutils, x11-utils (>= 7.6), mesa-utils (>= 7.6), hostname
  * Fix CPU tab TextArea to TextBox
    Strings font = Bold
  * Fix disable overlay-scrollbar
    Add to debian/i-nex.desktop
    Exec=env LIBOVERLAY_SCROLLBAR=0 /usr/bin/i-nex.gambas
  * Add detect nVidia logo in Graphic tab
  * Fix Motherboard / Bios, System Tab
  * Fix CPU tab
  * Fix Used
    add sed -n '1p'
  * Fix font CPU Tab 
    Bold,10
  * Add HPanel, HBox
    Change size fonts, use system settings. Auto resize / expand
    CPU, Frame = The Main Information
    Graphic, Frame = OpenGl
  * Fix Bios. Detect Vendor,Date and Version
  * + 531 
    ProgressBar2.ToolTip = Disk_Drives.Used & "%"
    + 535
    ProgressBar2.ToolTip = "Unknown"
  * Fix debian/control Build-depends and Depends.
    Screenshot not based on gnome-screenshot.
    New modules and Forms for create screenshot.
  * Fix ScreenShot.form
    Set Icon and Text
  * Fix internet()
  * Fix uptime
  * Update Depends: dpkg (>= 1.15), grep (>= 2.5), mount (>= 2.17), procps, x11-xserver-utils (>= 7.5), lsb-release (>= 4.0), bash (>= 4.1), coreutils (>= 7.4), sed (>= 4.2), pciutils, x11-utils (>= 7.5), mesa-utils (>= 7.6), hostname
  * Add USB_Drives.module
    Fix ComboBox Read Only = True
  * Bzr 103 New Version 0.4.3

 -- eloaders <eloaders@yahoo.com>  Mon, 30 Jan 2012 19:02:50 +0100

i-nex (0.4.0) unstable; urgency=low

  * Add debian/control depends Gambas form stock icons
  * Remove: options, settings mangament, modules.
  * Fix version program. Not 0.3.5, correct to 0.3.3.
  * Fix Internet / Network
  * Battery support on netbooks is active if exist patch to get informations from info file.
  * Add Build Depends = gambas3-gb-dbus (>= 2.90.0)
  * Remove TextBox, TextLabel and fix Kernel Tab, System Tab
  * Move PictureBox on Graphic Tab.
  * Delete /src/i-nex/version, /src/i-nex/VERSION.
  * Label25.Text = Application.Name & " v: " & Application.version
  * Change: System Tab
  * Add support for:
                            Intel(R) Core(TM) i7 xxx (bug = black logo)
                            Intel(R) Core(TM) i5 xxx
  * Fix bug:
                            /usr/bin/gbc3 -e -a -g -t -p -m  src/i-nex
                            Finfosys.class:499: error: Unknown identifier: &1   Brightness
  * Add support: Intel(R) Celeron(R) M xxx
  * Add support: AMD Athlon(tm) 2 x3
  * Add Check for default display manager
    Dim default_display_manager As Boolean = Exist("/etc/X11/default-display-manager")

    Debug "Check for default display manager"
    If default_display_manager = True Then
     Label4.Visible = True
     TextBox22.Visible = True
     TextBox22.Text = File.Load("/etc/X11/default-display-manager")
     TextBox22.Text = Replace(TextBox22.Text, "\n", "")
     Debug "Default display manager is " & TextBox22.Text
    Endif
  * Add to Credits, Art and Graphic
    I-Nex logo by: mmaciek12
                         DeviantArt profile: http://mmaciek12.deviantart.com/
                         Mail: mmaciek123@gmail.com
  * Add Frames for: 0.2.x Version and 0.3.x Version
  * Fix Memory Tab: total, used, free, shared, buffers, cached +$1
    Thanks to Dariusz Duma
  * TextBox22 ReadOnly = True
  * Fix detect L3 Cache
    Thanks to lp:~dhor
  * Fix:
    Finfosys.dospam_uptime.435: #6: Type mismatch: wanted Float, got String instead
    1: Finfosys.dospam_uptime.435
  * 1: Fix Motherboard / Bios Tab, replace TextArea to TexBox
    2: Fix bios()
    Exec ["cat", "/sys/devices/virtual/dmi/id/board_vendor"] Wait To TextBox23.Text
    Exec ["cat", "/sys/devices/virtual/dmi/id/board_name"] Wait To TextBox24.Text
    Exec ["cat", "/sys/devices/virtual/dmi/id/bios_vendor"] Wait To TextBox25.Text
    Exec ["cat", "/sys/devices/virtual/dmi/id/bios_date"] Wait To TextBox26.Text
    Exec ["cat", "/sys/devices/virtual/dmi/id/bios_vendor"] Wait To TextBox27.Text
    TextBox23.Text = Replace(TextBox23.Text, "\n", "")
    TextBox24.Text = Replace(TextBox24.Text, "\n", "")
    TextBox25.Text = Replace(TextBox25.Text, "\n", "")
    TextBox26.Text = Replace(TextBox26.Text, "\n", "")
    TextBox27.Text = Replace(TextBox27.Text, "\n", "")
  * Add support Pentium(R) Dual-Core
    see http://opensource-tr.org/destek/thread-569-post-4227.html#pid4227
  * Fix last commit
    files added:
                src/i-nex/Processors/pentium_dual_core.png
  * Fix Device Tab, remove old functions and add new func and UI. More Information about disc sda,b,c....,x..
    New 0.4.0 Version

 -- eloaders <eloaders@yahoo.com>  Wed, 25 Jan 2012 00:20:29 +0100

i-nex (0.3.3) unstable; urgency=low

  * Add battery.module
  * Add Setting.module
  * Add pots
  * Add Options dialog
  * Update and add initial support for battery on netbooks / laptops
  * Update project gambas files
  * Update control Build depends and binary depends
  * Update changelog for version 0.3.3

 -- eloaders <eloaders@yahoo.com>  Sat, 14 Jan 2012 15:13:07 +0100

i-nex (0.3.1) unstable; urgency=low

  * Więcej opcji w głównej karcie
  * Wsparcie dla kart ATI, wyświetlania grafiki
  * Wsparcie dla większej ilości procesorów amd

 -- eloaders <eloaders@yahoo.com>  Tue, 03 Jan 2012 12:00:00 +0000

i-nex (0.3.0) unstable; urgency=low

  * Gambas3

 -- eloaders <eloaders@yahoo.com>  Tue, 03 Jan 2012 12:00:00 +0000

i-nex (0.2.4) oneiric; urgency=low

  * Zmiana nazwy
  * Zmiana plików w debian/

 -- eloaders <eloaders@yahoo.com>  Sat, 22 Oct 2011 11:49:59 +0200

silicon (0.2.3) oneiric; urgency=low

  * Change debian/control and compat
  * Change debian/chanelog
  * Dodano wykrywanie do 12 procesorów bądź rdzeni
  * Dodanie zależności debian/control
  * Nowy formularz wyświetlający informacje o pakietach

 -- eloaders <eloaders@yahoo.com>  Mon, 26 Sep 2011 15:48:00 +0200

silicon (0.2.1~eloaders) oneiric; urgency=low

  * Dodano opcję zmiany rozdzielczości
  * Dodano opcję usuwania kerneli
  * Usunięto nieużywane pliki graficzne z programu
  * Zmieniono ikony zakładek

 -- eloaders <eloaders@yahoo.com>  Sun, 25 Sep 2011 12:43:00 +0200

silicon (0.1.99~eloaders~natty) natty; urgency=low

  * Przebudowano pozycję Kernel
  * Dodatkowy progressbar informujący o użyciu pamięci swap w pozycji Pamięć
  * Wykrywanie informacji o procesorze do 6 rdzeni oraz całkowite przebudowanie kodu w tej części

 -- eloaders <eloaders@yahoo.com>  Fri, 23 Sep 2011 19:50:00 +0200

silicon (0.1.9-1~eloaders) natty; urgency=low

  * Naprawiono wyświetlanie grafiki dla procesorów AMD Athlon 2 x2 2xx

 -- eloaders <eloaders@yahoo.com>  Sun, 18 Sep 2011 14:16:00 +0200

silicon (0.1.8-0ubuntu2) natty; urgency=low

  * Naprawiono pozycje dysk oraz progressbary.
  * Naprawiono / Ulepszono wykrywanie domyślnej przeglądarki.
  * Dodano wstępny button generowania raportu. (Domyślnie niewidoczny)

 -- eloaders <eloaders@yahoo.com>  Sun, 06 Mar 2011 12:00:00 +0200

silicon (0.1.8-0ubuntu1) natty; urgency=low

  * Naprawiono wyświetlanie nazwy dystrybucji w zakładce system.
  * Przebudowano i dodano dodatkowe opcje wyświetlania w zakładce pamięć.

 -- eloaders <eloaders@yahoo.com>  Thu, 17 Feb 2011 12:00:00 +0200

silicon (0.1.8-0ubuntu1) natty; urgency=low

  * Zmieniono pozycję system oraz grafika.

 -- eloaders <eloaders@yahoo.com>  Wed, 16 Feb 2011 12:00:00 +0200

silicon (0.1.8-0ubuntu1) natty; urgency=low

  * Zmiana nazwy
  * Test build

 -- eloaders <eloaders@yahoo.com>  Wed, 16 Feb 2011 12:00:00 +0200

silicon (0.1.8-0ubuntu1) natty; urgency=low

  * Zmieniono wygląd zakładki system.
  * Dodano informacje o ilości zainstalowanych pakietów.
  * Naprawiono wyświetlanie zakładki dysk.

 -- eloaders <eloaders@yahoo.com>  Tue, 15 Feb 2011 12:00:00 +0200

silicon (0.1.8-0ubuntu1) natty; urgency=low

  * Dodano progress bar informujący o zajętym miejscu na dysku jak i informacja o wolnym miejscu.
  * Zmieniono wygląd pozycji bios.
  * Dodano progress bar w zakładce pamięć.
  * Dodano informacje o pojemności głównego dysku.

 -- eloaders <eloaders@yahoo.com>  Mon, 14 Feb 2011 12:00:00 +0200

silicon (0.1.8-0ubuntu1) natty; urgency=low

  * Poprawiono wyświetlanie grafiki / stickera procesora

 -- eloaders <eloaders@yahoo.com>  Sat, 12 Feb 2011 12:00:00 +0200

silicon (0.1.8-0ubuntu1) natty; urgency=low

  * Dodano ikony do zakładek.
  * Naprawiono karte dźwięk. Wyświetla wszystkie urządzenia odpowiedzialne za dźwięk.
  * Dodano wykrywanie grafiki, sticera procesora.
  * Dodano button info odsyłający do strony o szczegółowych informacjach o procesorze.
  * Zmieniono tekst strona domowa na button.
  * Zmieniono wygląd zakładki system.

 -- eloaders <eloaders@yahoo.com>  Fri, 11 Feb 2011 12:00:00 +0200

silicon (0.1.8-0ubuntu1) natty; urgency=low

  * Usunięto opcje zmiany tapety.
  * Usunięto wykrywanie tapety pulpitu.
  * Zmniejszono użycie procesora poprzez usunięcie timer.
  * Dodano buttony odświerz.
  * Oraz naprawiono inne błędy których nie pamiętam.

 -- eloaders <eloaders@yahoo.com>  Tue, 08 Feb 2011 12:00:00 +0200

